## kgamma 4.7.1

=== debian/changelog ===
kgamma (4:4.7.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild so translations aren't stripped from .desktop
    files anymore.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 16 Sep 2011 00:54:37 +0200

kgamma (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Fri, 09 Sep 2011 21:57:50 -0400

kgamma (4:4.7.0-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 23 Jul 2011 14:43:20 +0200

kgamma (4:4.6.90+repack-0ubuntu1) oneiric; urgency=low

  * Initial release (moved out of kdegraphics)
  * Repack upstream source to include copy of GPL2

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 10 Jul 2011 11:35:54 +0200
