## kgamma 4.7.2

=== debian/changelog ===
kgamma (4:4.7.2-1) experimental; urgency=low

  [ Eshat Cakar ]
  * Initial release. Start from the Kubuntu packaging, thanks!  

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:44:12 -0300
