=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: kgamma
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.7)
+ kdelibs5-dev (>= 4:4.7),
+ libxxf86vm-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgamma
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgamma
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kgamma.git
+Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kgamma.git
 
 Package: kgamma
 Section: graphics
