## kgamma 4.7.3

=== debian/changelog ===
kgamma (4:4.7.3-0ubuntu0.1) oneiric-proposed; urgency=low

  [ Philip Muškovac ]
  * New  upstream bugfix release (LP: #901975)
  * Add missing build-dep on libxxf86vm-dev

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Dec 2011 22:24:01 -0500
