## kgamma 4.8.4

=== debian/changelog ===
kgamma (4:4.8.4-2) unstable; urgency=low

  * Team upload.
  * Backport upstream commit 1918f145261a52a3b2a917c6784c2cebecbb4064 to fix
    crash when run as different user (e.g. root); patch
    upstream_Fix-crash-when-XVidExtWrap-is-not-available.patch.
    (Closes: #688767)

 -- Pino Toscano <pino@debian.org>  Wed, 28 Nov 2012 17:26:40 +0100

kgamma (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency to 4.8.4.
  * Bump kdelibs5-dev build dependency to 4.8.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Add watch file.
  * Convert copyright to copyright-format v1.0 and fix/update.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Jun 2012 23:02:02 +0200

kgamma (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Tue, 06 Mar 2012 23:54:51 +0100
