=== debian/control ===
Source: kgamma
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8), libxxf86vm-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kgamma.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kgamma.git

Package: kgamma
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: khelpcenter4
Description: monitor calibration panel for KDE
 This package contains a settings panel for adjusting the brightness, contrast,
 and gamma-correction of a monitor.  Test patterns are shown to help
 determine the settings that accurately display the full range of colors.
 .
 Each of the red, green, and blue components can be adjusted individually,
 or all three components can be adjusted together.
 .
 This package is part of the KDE graphics module.
