=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: kgamma
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8), libxxf86vm-dev
-Standards-Version: 3.9.3
+ kdelibs5-dev (>= 4:4.8.1),
+ libxxf86vm-dev
+Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kgamma.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kgamma.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgamma
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgamma
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kgamma.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kgamma.git
 
 Package: kgamma
 Section: graphics
