## kgamma 4.9.2

=== debian/changelog ===
kgamma (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:27:16 +0100

kgamma (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:31:22 +0530

kgamma (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:25:05 +0100

kgamma (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:28:35 +0200

kgamma (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 14:06:53 +0100

kgamma (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Add libssl-dev to build-deps

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Thu, 03 May 2012 20:33:29 +0200
