=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Uploaders: Eshat Cakar <info@eshat.de>, Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.5), libxxf86vm-dev
+ kdelibs5-dev (>= 4:4.12.3), libxxf86vm-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgamma-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgamma-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgamma
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgamma
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kgamma.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kgamma.git
