=== debian/control ===
Source: kgamma
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.14.1),
               libxxf86vm-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgamma
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kgamma
X-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kgamma.git
X-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kgamma.git

Package: kgamma
Section: graphics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: khelpcenter4
Description: monitor calibration panel for KDE
 This package contains a settings panel for adjusting the brightness, contrast,
 and gamma-correction of a monitor.  Test patterns are shown to help
 determine the settings that accurately display the full range of colors.
 .
 Each of the red, green, and blue components can be adjusted individually,
 or all three components can be adjusted together.
 .
 This package is part of the KDE graphics module.
