## kgamma 4.14.2

=== debian/changelog ===
kgamma (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:12:55 +0200

kgamma (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 25 Jul 2014 12:52:46 +0200
