=== debian/control ===
Source: kgamma
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               extra-cmake-modules (>= 6.2.0~),
               gettext,
               libkf6config-dev (>= 6.2.0~),
               libkf6configwidgets-dev (>= 6.2.0~),
               libkf6doctools-dev (>= 6.2.0~),
               libkf6i18n-dev (>= 6.2.0~),
               libkf6kcmutils-dev (>= 6.2.0~),
               libx11-dev,
               libxkbcommon-dev,
               libxxf86vm-dev,
               pkgconf,
               qt6-base-dev (>= 6.6.0+dfsg~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma/kgamma
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgamma
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgamma
Rules-Requires-Root: no

Package: kgamma
Section: graphics
Architecture: any
Multi-Arch: same
Depends: systemsettings, ${misc:Depends}, ${shlibs:Depends},
Suggests: khelpcenter,
Breaks: kgamma5,
Replaces: kgamma5,
Description: monitor calibration panel for KDE
 This package contains a settings panel for adjusting the brightness, contrast,
 and gamma-correction of a monitor.  Test patterns are shown to help
 determine the settings that accurately display the full range of colors.
 .
 Each of the red, green, and blue components can be adjusted individually,
 or all three components can be adjusted together.
