=== debian/control ===
--- 
+++ 
@@ -11,18 +11,18 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.2.0~),
+               extra-cmake-modules (>= 6.5.0~),
                gettext,
-               libkf6config-dev (>= 6.2.0~),
-               libkf6configwidgets-dev (>= 6.2.0~),
-               libkf6doctools-dev (>= 6.2.0~),
-               libkf6i18n-dev (>= 6.2.0~),
-               libkf6kcmutils-dev (>= 6.2.0~),
+               libkf6config-dev (>= 6.5.0~),
+               libkf6configwidgets-dev (>= 6.5.0~),
+               libkf6doctools-dev (>= 6.5.0~),
+               libkf6i18n-dev (>= 6.5.0~),
+               libkf6kcmutils-dev (>= 6.5.0~),
                libx11-dev,
                libxkbcommon-dev,
                libxxf86vm-dev,
                pkgconf,
-               qt6-base-dev (>= 6.6.0+dfsg~),
+               qt6-base-dev (>= 6.7.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kgamma
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgamma
