## kgamma 6.2.90

=== debian/changelog ===
kgamma (6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 08:01:15 +0000
