=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.5.0~),
+               extra-cmake-modules (>= 6.10.0~),
                gettext,
-               libkf6config-dev (>= 6.5.0~),
-               libkf6configwidgets-dev (>= 6.5.0~),
-               libkf6doctools-dev (>= 6.5.0~),
-               libkf6i18n-dev (>= 6.5.0~),
-               libkf6kcmutils-dev (>= 6.5.0~),
+               libkf6config-dev (>= 6.10.0~),
+               libkf6configwidgets-dev (>= 6.10.0~),
+               libkf6doctools-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.10.0~),
+               libkf6kcmutils-dev (>= 6.10.0~),
                libx11-dev,
                libxkbcommon-dev,
                libxxf86vm-dev,
