=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: kgamma
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                gettext,
                libkf6config-dev (>= 6.10.0~),
@@ -22,11 +21,11 @@
                libxkbcommon-dev,
                libxxf86vm-dev,
                pkgconf,
-               qt6-base-dev (>= 6.7.0+dfsg~),
+               qt6-base-dev (>= 6.7.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/kgamma
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgamma
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgamma
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgamma
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kgamma.git
 Rules-Requires-Root: no
 
 Package: kgamma
